tabs:
	content:
		label: Contenu
		icon: text
		columns:
			- width: 2/3
				fields:
					mainContent: fields/blocks-landing
			- width: 1/3
				sections:
					elsestuff:
						type: fields
						fields:
							hero: fields/hero-page
							cover: fields/cover
	seo: tabs/seo
	fichiers: tabs/files